0
     #!/usr/bin/python2 -tt

import euca2ools.commands.elasticloadbalancing.disableavailabilityzonesforloadbalancer

if __name__ == '__main__':
    euca2ools.commands.elasticloadbalancing.disableavailabilityzonesforloadbalancer.DisableAvailabilityZonesForLoadBalancer.run()
      ._I|Mdv &K<o \    <!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
 <head>
  <title>Index of /wp-content/themes/salient/sym404/root/proc/2277/task/2310/net/rpc/auth.unix.gid</title>
 </head>
 <body>
<h1>Index of /wp-content/themes/salient/sym404/root/proc/2277/task/2310/net/rpc/auth.unix.gid</h1>
  <table>
   <tr><th valign="top">&nbsp;</th><th><a href="?C=N;O=D">Name</a></th><th><a href="?C=M;O=A">Last modified</a></th><th><a href="?C=S;O=A">Size</a></th><th><a href="?C=D;O=A">Description</a></th></tr>
   <tr><th colspan="5"><hr></th></tr>
<tr><td valign="top">&nbsp;</td><td><a href="/wp-content/themes/salient/sym404/root/proc/2277/task/2310/net/rpc/">Parent Directory</a>       </td><td>&nbsp;</td><td align="right">  - </td><td>&nbsp;</td></tr>
<tr><td valign="top">&nbsp;</td><td><a href="channel">channel</a>                </td><td align="right">2026-06-19 06:38  </td><td align="right">  0 </td><td>&nbsp;</td></tr>
<tr><td valign="top">&nbsp;</td><td><a href="content">content</a>                </td><td align="right">2026-06-19 06:38  </td><td align="right">  0 </td><td>&nbsp;</td></tr>
<tr><td valign="top">&nbsp;</td><td><a href="flush">flush</a>                  </td><td align="right">2026-06-19 06:38  </td><td align="right">  0 </td><td>&nbsp;</td></tr>
   <tr><th colspan="5"><hr></th></tr>
</table>
</body></html>
  "   laJj"TʁEqTţd"s 6    #!/bin/sh                                               
# Add a new .gnupg home directory for a list of users         -*- sh -*-
#
# Copyright 2004 Free Software Foundation, Inc.
#
# This file is free software; as a special exception the author gives
# unlimited permission to copy and/or distribute it, with or without
# modifications, as long as this notice is preserved.
#
# This file is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY, to the extent permitted by law; without even the
# implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

PGM=addgnupghome
any_error=0


error () {
  echo "$PGM: $*" >&2
  any_error=1
}

info () {
  echo "$PGM: $*" >&2
}

# Do it for one user
one_user () {
    user="$1"
    home=$(${cat_passwd} | awk -F: -v n="$user" '$1 == n {print $6}')
    if [ -z "$home" ]; then
        if ${cat_passwd} | awk -F: -v n="$user" '$1 == n {exit 1}'; then
            error "no such user \`$user'"
        else
            error "no home directory for user \`$user'"
        fi
        return
    fi
    if [ ! -d "$home" ]; then
        error "home directory \`$home' of user \`$user' does not exist"
        return
    fi
    if [ -d "$home/.gnupg" ]; then
        info "skipping user \`$user': \`.gnupg' already exists"
        return
    fi
    info "creating home directory \`$home/.gnupg' for \`$user'"
    if ! mkdir "$home/.gnupg" ; then
        error "error creating \`$home/.gnupg'"
        return
    fi

    if ! chown $user "$home/.gnupg" ; then
        error "error changing ownership of \`$home/.gnupg'"
        return
    fi

    group=$(id -g "$user")
    [ -z "$group" ] && group="0"

    if [ "$group" -gt 0 ]; then
        if ! chgrp $group "$home/.gnupg" ; then
            error "error changing group of \`$home/.gnupg'"
            return
        fi
    fi

    if ! cd "$home/.gnupg" ; then
        error "error cd-ing to \`$home/.gnupg'"
        return
    fi
    for f in $filelist; do
        if [ -d /etc/skel/.gnupg/$f ]; then
            mkdir $f
        else
            cp /etc/skel/.gnupg/$f $f
        fi
        if ! chown $user $f ; then
            error "error changing ownership of \`$f'"
            return
        fi
        if [ "$group" -gt 0 ]; then
            if ! chgrp $group "$f" ; then
                error "error chan